python-ids (1.3.73) unstable; urgency=low

  * FEMIDA-6660 Добавил географии в список доступных репозиториев Staff

 -- Kirill Tikhonov <tikhonov-ka@yandex-team.ru>  Thu, 21 Oct 2021 15:02:15 +0300


python-ids (1.3.70) unstable; urgency=low

  * FEMIDA-5837 Добавил Профессию в список доступных репозиториев Staff

 -- Maksim Aksenov <aksenovma@yandex-team.ru>  Thu, 15 Oct 2020 15:02:15 +0300


python-ids (1.3.69) unstable; urgency=low

  * FORMS-5866 rename class

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Tue, 25 Aug 2020 20:43:15 +0300


python-ids (1.3.68) unstable; urgency=low

  * FORMS-5866 fix

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Tue, 25 Aug 2020 20:43:15 +0300


python-ids (1.3.67) unstable; urgency=low

  * FORMS-5866 Добавлена поддержка облачных пользователей

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Tue, 25 Aug 2020 18:43:15 +0300


python-ids (1.3.66) unstable; urgency=low

  * FORMS-5822 fix

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Fri, 08 Jun 2020 13:29:15 +0300

python-ids (1.3.65) unstable; urgency=low

  * FORMS-5822 Добавлена возможность выбора версии апи коннекта

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Fri, 05 Jun 2020 20:01:15 +0300

python-ids (1.3.61) unstable; urgency=low

  * WIKI-13196: Возможность указания версии API для ABC

 -- Maksim Tiulin <max-tyulin@yandex-team.ru>  Sut, 09 May 2020 10:36:00 +0300

python-ids (1.3.60) unstable; urgency=low

  * BYIN-9636: перестал выводить OAuth-токен в лог

 -- Anatoly Matyukhin <amatyukhin@yandex-team.ru>  Wed, 25 Mar 2020 14:47:20 +0700

python-ids (1.3.59) unstable; urgency=low

  * FEMIDA-5419 Часто падают sync_nearest_calendar_events

 -- Maksim Aksenov <aksenovma@yandex-team.ru>  Tue, 10 Mar 2020 14:35:00 +0300


python-ids (1.3.58) unstable; urgency=low

  * FEMIDA-4749 Добавил репозиторий одного события внутреннего API календаря
  * FEMIDA-4749 Добавил репозиторий праздников внутреннего API календаря

 -- Maksim Aksenov <aksenovma@yandex-team.ru>  Fri, 21 Feb 2020 18:00:00 +0300

python-ids (1.3.57) unstable; urgency=low

  * WIKI-11490: ходить в ABC с tvm2 тикетами

 -- Alexey Mikerin <elisei@yandex-team.ru>  Wed, 19 Feb 2020 16:20:15 +0300

python-ids (1.3.56) unstable; urgency=low

  * Убрал некорректное логироание

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Fri, 14 Feb 2020 11:11:15 +0300

python-ids (1.3.55) unstable; urgency=low

  * STAFF-12783, FEMIDA-5330 Добавил Должность в список доступных репозиториев Staff

 -- Maksim Aksenov <aksenovma@yandex-team.ru>  Tue, 11 Feb 2020 15:24:13 +0300


python-ids (1.3.54) unstable; urgency=low

  * ISEARCH-6256 search.yandex-team.ru -> search-back.yandex-team.ru

 -- Taisiya Malikova <tmalikova@yandex-team.ru>  Wed, 05 Feb 2020 14:44:13 +0300


python-ids (1.3.53) unstable; urgency=low

  * Добавлена возможность ретраев исходя из статус кодов ответов

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Fri, 11 Jan 2020 11:04:15 +0300


python-ids (1.3.52) unstable; urgency=low

  * FORMS-3644 добавил хосты трекера в бизнесе

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Tue, 30 Apr 2019 17:40:15 +0300

python-ids (1.3.51) unstable; urgency=low

  * FORMS-3221 поддержка ручки who-is

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Thu, 7 Mar 2018 15:12:15 +0300

python-ids (1.3.48) unstable; urgency=low

  * WIKI-11366: ходим в staff-api c tvm2 тикетом (#205)

 -- Alexey Mikerin <elisei@yandex-team.ru>  Wed, 7 Nov 2018 15:12:15 +0300

python-ids (1.3.47) unstable; uggency=low

  * FORMS-2778 меняю хосты для антиспама (#204)

 -- Vladimir Koljasinskij <smosker@yandex-team.ru> Wed, 24 Oct 2018 16:02:00 +0300

python-ids (1.3.46) unstable; uggency=low

  * FORMS-2632 меняю хосты для антиспама (#203)

 -- Vladimir Koljasinskij <smosker@yandex-team.ru> Fri, 14 Sep 2018 16:02:00 +0300

python-ids (1.3.45) unstable; uggency=low

  * FORMS-2633 Добавил возможность совершать post запросы в антиспам (#202)

 -- Vladimir Koljasinskij <smosker@yandex-team.ru> Mon, 10 Sep 2018 11:30:00 +0300

python-ids (1.3.44) unstable; uggency=low

  * FORMS-2498 Добавил возможность похода в стартрек с tvm2 тикетами (#201)

 -- Vladimir Koljasinskij <smosker@yandex-team.ru> Fri, 24 Aug 2018 17:37:00 +0300

python-ids (1.3.43) unstable; uggency=low

  * Добавить поддержку Python3 для startrek2

 -- Vitaly Sopov <v-sopov@yandex-team.ru> Thu, 23 Aug 2018 19:25:10 +0300

 python-ids (1.3.42) unstable; uggency=low

  * FORMS-2512 Правка опечатки

 -- Vladimir Koljasinskij <smosker@yandex-team.ru> Mon, 20 Aug 2018 14:27:30 +0300

python-ids (1.3.41) unstable; uggency=low

  * FORMS-2512 Ходим в директорию с tvm2 сервисным тикетом (#1069)

 -- Vladimir Koljasinskij <smosker@yandex-team.ru> Mon, 20 Aug 2018 13:37:30 +0300

python-ids (1.3.40) unstable; uggency=low

  *  FORMS-1799: Добавил в репу с директорией ручки /v7/users/ (#199)

 -- Kirill Dunaev <kdunaev@yandex-team.ru>  Fri, 27 Jul 2018 15:57:30 +0300

python-ids (1.3.39) unstable; urgency=low

  * FORMS-2227: add tvm2 auth support (#197)

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Thu, 8 Jun 2018 14:11:56 +0300

python-ids (1.3.38) unstable; urgency=low

  * WIKI-10879: поправил хосты этушки (#196)

 -- Alexey Mikerin <elisei@yandex-team.ru>  Mon, 23 Apr 2018 17:23:15 +0300

python-ids (1.3.37) unstable; urgency=low

  * ISEARCH-5078 добавляем abc/service_contacts

 -- Taisiya Malikova <tmalikova@yandex-team.ru>  Tue, 20 Mar 2018 11:01:40 +0300

python-ids (1.3.36) unstable; urgency=low

  * FORMS-1848: поддержка запросов /users/:uid/ в Директорию

 -- Oleg Gulyaev <o-gulyaev@yandex-team.ru>  Mon, 12 Mar 2018 18:42:00 +0300

python-ids (1.3.35) unstable; urgency=low

  * ABC-5017: Поменять урлы нового API в ids

 -- Mikhail Polykovskij <glader@yandex-team.ru>  Mon, 5 Mar 2018 11:30:00 +0300

python-ids (1.3.34) unstable; urgency=low

  * Коннектор для внутреннего календаря
  * Репозитории для гэпа

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Tue, 20 Feb 2018 17:22:00 +0300

python-ids (1.3.33) testing; urgency=medium

  * FORMS-1880: Изменить хост апи директории в продакшен (#189)

 -- Kirill Dunaev <kdunaev@yandex-team.ru>  Thu, 25 Jan 2018 14:54:23 +0300

python-ids (1.3.32) testing; urgency=medium

  * FORMS-1288: Включить спамоборону для интеграции типа Email (#188)

 -- Kirill Dunaev <kdunaev@yandex-team.ru>  Mon, 18 Dec 2017 10:27:30 +0300

python-ids (1.3.31) testing; urgency=low

  * FORMS-1478 изменил directory/departments,groups на paging repo

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Wed, 29 Nov 2017 19:53:27 +0300

python-ids (1.3.30) testing; urgency=low

  * FORMS-1481 добавил ресурс directory/group

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Tue, 28 Nov 2017 18:31:27 +0300

python-ids (1.3.29) testing; urgency=low

  * FORMS-1734 другой хост АПИ Трекера в проде b2b

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Wed, 15 Nov 2017 19:32:27 +0300

python-ids (1.3.28) testing; urgency=low

  * FORMS-1394 st2: указание org_id глобально для репозитория

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Tue, 07 Nov 2017 17:25:27 +0300

python-ids (1.3.27) testing; urgency=medium

  * STAFF-8373 добавил регистр для нового апи abc

 -- Tomov Khamid <zanar@abc-dev.haze.yandex.net>  Tue, 24 Oct 2017 16:32:57 +0300

python-ids (1.3.26) testing; urgency=low

  * FORMS-1481 добавил b2b-урлы для startrek2 и intrasearch

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Wed, 11 Oct 2017 17:25:27 +0300

python-ids (1.3.25) testing; urgency=low

  * FORMS-1481 убрал _abovemeta из intrasearch url

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Tue, 10 Oct 2017 15:44:27 +0300

python-ids (1.3.24) testing; urgency=low

  * FORMS-1478 убрал пробелы в хостах Директории
  * FORMS-1478 добавил directory/department

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Fri, 29 Sep 2017 13:54:27 +0300

python-ids (1.3.23) testing; urgency=low

  * FORMS-1394 startrek_client 1.6.0

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Thu, 28 Sep 2017 14:58:27 +0300

python-ids (1.3.22) testing; urgency=low

  * FORMS-1478 чиню directory/users
  * api.test.directory.yandex.ru - легаси
  * COMPUTERPROBLEM-10 Правки

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Sat, 23 Sep 2017 23:48:27 +0300

python-ids (1.3.21) trusty; urgency=medium

  * COMPUTERPROBLEM-10: Обработка ошибки при response.json()

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Fri, 15 Sep 2017 13:00:56 +0300

python-ids (1.3.20) trusty; urgency=medium

  * FORMS-1344: Создавать профиль при первом запросе

 -- Kirill Dunaev <kdunaev@yandex-team.ru>  Tue, 15 Aug 2017 15:40:56 +0300

python-ids (1.3.19) trusty; urgency=medium

  * Updated setup file

 -- conyashka <conyashka@conyashka-ubuntu>  Wed, 26 Jul 2017 13:35:58 +0300

python-ids (1.3.18) trusty; urgency=medium

  * AT-2526 Новые доменные имена для Этушки

 -- conyashka <conyashka@conyashka-ubuntu>  Wed, 26 Jul 2017 13:34:20 +0300

python-ids (1.3.17) testing; urgency=low

  * WIKI-10106  oauth-internal.yandex.ru работает только по http

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Wed, 18 Jul 2017 11:43:50 +0300

python-ids (1.3.16) testing; urgency=low

  * WIKI-10106 поддержка py3 для tvm
  * WIKI-10106 поддержка внешних хостов

 -- Vladimir Koljasinskij <smosker@yandex-team.ru>  Wed, 21 Jun 2017 11:46:56 +0300

python-ids (1.3.15) testing; urgency=low

  * WIKI-10069 startrek2: передача tvm-тикета в другом заголовке

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Tue, 30 May 2017 13:41:27 +0300

python-ids (1.3.14) testing; urgency=low

  * WIKI-10069 startrek2: убрал попадание oauth_token=None в параметры

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Fri, 26 May 2017 19:58:27 +0300

python-ids (1.3.13) testing; urgency=low

  * WIKI-10069 починил авторизацию в startrek2

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Thu, 25 May 2017 20:51:27 +0300

python-ids (1.3.12) testing; urgency=low

  * UPD: СЛОМАНА авторизация по oauth в startrek2
  * WIKI-10065 получение tvm-тикета по id приложения
  * WIKI-10069 поддержка tvm в базовом коде, использование tvm в startrek2

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Tue, 23 May 2017 13:09:27 +0300

python-ids (1.3.11) testing; urgency=low

  * Переделал geobase на v1 api

 -- Kirill Dunaev <kdunaev@dev1f.tech.os.yandex.ru>  Fri, 21 Apr 2017 13:24:27 +0300

python-ids (1.3.10) unstable; urgency=low

  * FORMS-1032: Определять геопозицию пользователя по региону (#162)

 -- Kirill Dunaev <kdunaev@dev1f.tech.os.yandex.ru>  Tue, 18 Apr 2017 12:49:40 +0300

python-ids (1.3.9) unstable; urgency=low

  * Новый урл api этушки

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Wed, 25 Jan 2017 18:11:14 +0300

python-ids (1.3.8) unstable; urgency=low

  * IDS-17 Поправил ошибку в startrek2

 -- Wladimir Spasskiy <wlame@yandex-team.ru>  Thu, 19 Jan 2017 14:09:07 +0300

python-ids (1.3.7) unstable; urgency=low

  * WIKI-9620 добавил получение пользователей из Директории
  * выделил paging_api из static_api

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Mon, 26 Dec 2016 20:38:07 +0300

python-ids (1.3.6) unstable; urgency=low

  * Добавил внутрепоисковый саджест

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Mon, 26 Dec 2016 18:34:49 +0300

python-ids (1.3.5) unstable; urgency=low

  * Новый тестинг api Этушки

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Mon, 26 Dec 2016 16:10:22 +0300

python-ids (1.3.4) unstable; urgency=low

  * убрал импорт ConnectTimeout, который появился только в 2.4.0
  * WIKI-9214 передавать в визард параметр wizclient

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Mon, 26 Dec 2016 14:54:07 +0300

python-ids (1.3.3) unstable; urgency=low

  * Добавил получения diff'а текстов из wf

 -- Dmitry Terrov <terrmit@yandex-team.ru>  Mon, 31 Oct 2016 15:52:07 +0300

python-ids (1.3.2) unstable; urgency=low

  * FORMS-952: Проблемы с uatraits.qloud.yandex.ru

 -- Kirill Dunaev <kdunaev@dev1f.tech.os.yandex.ru>  Fri, 23 Sep 2016 12:40:12 +0300

python-ids (1.3.1) unstable; urgency=low

  * BUGFIX: Исправил NameError в Python 3

 -- Ruslan Alimbaev <justlive@yandex-team.ru>  Tue, 14 Sep 2016 14:43:33 +0300

python-ids (1.3.0) unstable; urgency=low

  * Поддержка Python 3

 -- Ruslan Alimbaev <justlive@yandex-team.ru>  Tue, 13 Sep 2016 15:37:33 +0300

python-ids (1.2.1) unstable; urgency=low

  * FORMS-776: Интеграция со стартрек

 -- Kirill Dunaev <kdunaev@dev1f.tech.os.yandex.ru>  Tue, 06 Sep 2016 16:54:33 +0300

python-ids (1.2.0) unstable; urgency=low

  * Ходим по https like a boss

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Thu, 28 Jul 2016 16:15:41 +0300

python-ids (1.1.26) unstable; urgency=low

  [ Kirill Sibirev ]
  * Добавил goals

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Fri, 22 Jul 2016 12:40:23 +0300

python-ids (1.1.25) unstable; urgency=low

  * FORMS-864: Добавил обертку над сервисами uatraits и geobase

 -- Kirill Dunaev <kdunaev@dev1f.tech.os.yandex.ru>  Mon, 18 Jul 2016 15:02:14 +0300

python-ids (1.1.24) unstable; urgency=low

  * Фикс склонения ФИО

 -- Dmitry Terrov <terrmit@yandex-team.ru>  Tue, 12 Jul 2016 17:04:18 +0300

python-ids (1.1.23) unstable; urgency=low

  * Добавил версионирование для wiki-форматера
  * Поправил протокол для wf в production

 -- Dmitry Terrov <terrmit@yandex-team.ru>  Mon, 11 Jul 2016 15:32:30 +0300

python-ids (1.1.22) unstable; urgency=low

  [ Evgeny Korolev ]
  * Добавлен OAuth grant_type=authorization_code

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Mon, 04 Jul 2016 21:23:30 +0300

python-ids (1.1.21) unstable; urgency=low

  * Мелкий рефакторинг StaticApiGeneratedRepository

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Wed, 08 Jun 2016 14:06:14 +0300

python-ids (1.1.20) unstable; urgency=low

  * WIKI-8957 сделать user-agent обязательным везде

 -- Yuri Nediuzhin <yurgis@yandex-team.ru> Tue, 17 May 2016 17:55:05 +0300

python-ids (1.1.19) unstable; urgency=low

  * технический релиз

 -- Sergey Kryzhanovsky <another@yandex-team.ru> Tue, 17 May 2016 10:43:05 +0300

python-ids (1.1.18) unstable; urgency=low

  * STAFF-6580: правка работы с кеширующими storage

 -- Sergey Kryzhanovsky <another@yandex-team.ru> Tue, 17 May 2016 09:43:10 +0300

python-ids (1.1.17) unstable; urgency=low

  * startrek-client 1.5.1 (фикс создания тикета/коммента с аттачментами, STAFF-6371)

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Thu, 21 Apr 2016 17:05:10 +0300

python-ids (1.1.16) unstable; urgency=low

  * STAFF-6337: Научиться обрабатывать 409 от st при создании тикета.

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Thu, 31 Mar 2016 16:25:10 +0300

python-ids (1.1.15) unstable; urgency=low

  * Совместимость со startrek_client после рефакторинга формирования урлов.

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Mon, 21 Mar 2016 17:20:30 +0300

python-ids (1.1.14) unstable; urgency=low

  * Поправил определение длины параметров запроса

 -- Alexey Mikerin <elisei@yandex-team.ru>  Tue, 08 Dec 2015 10:53:23 +0300

python-ids (1.1.13) unstable; urgency=low

  * WIKI-8330: заменить слишком длинные GET запросы в staff АПИ POST запросами

 -- Alexey Mikerin <elisei@yandex-team.ru>  Wed, 02 Dec 2015 17:37:31 +0300

python-ids (1.1.12) unstable; urgency=low

  * WIKI-8466: Исправить 500 при неверных ответах склонятора

 -- Anton Chaporgin <chapson@yandex-team.ru>  Wed, 20 Nov 2015 17:27:31 +0300

python-ids (1.1.11) unstable; urgency=low

  * WIKI-8330: убрал использование KeyAlreadyExistsError и can_overwrite

 -- Alexey Mikerin <elisei@yandex-team.ru>  Wed, 28 Oct 2015 16:49:30 +0300

python-ids (1.1.10) unstable; urgency=low

  * Исправлен базовый репозиторий Стартрека

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Mon, 26 Oct 2015 16:32:33 +0300

python-ids (1.1.9) unstable; urgency=low

  * Добавил использование timeout в кэш

 -- Alexey Mikerin <elisei@yandex-team.ru>  Wed, 14 Oct 2015 14:25:20 +0300

python-ids (1.1.8) unstable; urgency=low

  * Обрабатываем возможную ошибку response.json()
  * Возможность прокинуть параметры в коннектор
  * WIKI-8008 репозиторий стартрека работает со стореджем

 -- Anton Chaporgin <chapson@yandex-team.ru>  Wed, 22 Sep 2015 17:27:31 +0300

python-ids (1.1.7) unstable; urgency=low

  * Ходим в стафф через https

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Tue, 08 Sep 2015 19:01:20 +0300

python-ids (1.1.6) unstable; urgency=low

  * доделки работы со стореджами

 -- Anton Chaporgin <chapson@yandex-team.ru>  Wed, 12 Aug 2015 17:27:31 +0300

python-ids (1.1.5) unstable; urgency=low

  * можно задавать сторедж при инициализации репозитория

 -- Anton Chaporgin <chapson@yandex-team.ru>  Wed, 12 Aug 2015 17:27:31 +0300

python-ids (1.1.4) unstable; urgency=low

  [ yurgis@ ]
  * уровень логгирования

 -- Anton Chaporgin <chapson@yandex-team.ru>  Wed, 12 Aug 2015 17:27:31 +0300

python-ids (1.1.3) unstable; urgency=low

  [ Никита Зубков ]
  * fix BackendError

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Wed, 12 Aug 2015 17:27:31 +0300

python-ids (1.1.2) precise; urgency=low

  * orange: push_callback_notification

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Fri, 17 Jul 2015 17:14:00 +0300

python-ids (1.1.1) unstable; urgency=low

  * Поменял протокол в url для склонятора

 -- Mihail Sahnov <msahnov@yandex-team.ru>  Fri, 17 Jul 2015 14:44:02 +0300

python-ids (1.1.0) unstable; urgency=low

  * TOOLS-1769: Написать и запакетировать обёртку склонятора

 -- Mihail Sahnov <msahnov@yandex-team.ru>  Mon, 13 Jul 2015 15:07:04 +0300

python-ids (1.0.0) unstable; urgency=low

  * Миграция на новый robe
  * Перепакетирование

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Fri, 05 Jun 2015 19:37:26 +0300

python-ids (0.11.12) unstable; urgency=low

  * Поправил хосты Этушки в тестинге/деве

 -- Yuri Nediuzhin <yurgis@yandex-team.ru>  Wed, 27 May 2015 15:48:11 +0300

python-ids (0.11.11) unstable; urgency=low

  * Совместимость с pip < 6.0

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Fri, 15 May 2015 17:22:11 +0300

python-ids (0.11.10) unstable; urgency=low

  * Сохраняем ошибки от Стартрека в исключении.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Thu, 30 Apr 2015 16:38:54 +0300

python-ids (0.11.9) unstable; urgency=low

  [ Nikita Zubkov ]
  * Зависимость от свежего startrek-python-client 1.2.1

 -- Nikita Zubkov (Hello World!) <zubchick@yandex-team.ru>  Thu, 23 Apr 2015 17:49:16 +0300

python-ids (0.11.8) unstable; urgency=low

  * Адаптация к pip >= 6.0

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Thu, 16 Apr 2015 19:48:17 +0300

python-ids (0.11.7) precise; urgency=low

  * up to startrek_client 1.1.3

 -- Alexey Mikerin <elisei@yandex-team.ru>  Wed, 08 Apr 2015 20:25:52 +0300

python-ids (0.11.6) precise; urgency=low

  * up startrek_client to 1.0.7

 -- Dmitry Terrov <terrmit@yandex-team.ru>  Tue, 24 Mar 2015 14:52:53 +0300

python-ids (0.11.5) unstable; urgency=low

  * up startrek_client to 1.0.6 version

 -- Nikita Zubkov (Hello World!) <zubchick@yandex-team.ru>  Wed, 14 Jan 2015 14:24:20 +0300

python-ids (0.11.4) unstable; urgency=low

  * Берем ключ из настроек с yenv-фолбеком.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Wed, 10 Dec 2014 16:13:22 +0300

python-ids (0.11.3) unstable; urgency=low

  * пересборка

 -- Nikita Zubkov (Hello World!) <zubchick@yandex-team.ru>  Wed, 03 Dec 2014 20:22:24 +0300

python-ids (0.11.2) unstable; urgency=low

  [ Nikita Zubkov ]
  * up python-startrek-client to version 1.0.5

 -- Nikita Zubkov (Hello World!) <zubchick@yandex-team.ru>  Wed, 03 Dec 2014 17:19:26 +0300

python-ids (0.11.1) unstable; urgency=low

  [ Nikita Zubkov ]
  * txt'шки не попадают в пакет

 -- Nikita Zubkov (Hello World!) <zubchick@yandex-team.ru>  Fri, 28 Nov 2014 10:47:05 +0300

python-ids (0.11) unstable; urgency=low

  [ Nikita Zubkov ]
  * Новый ids для стартрека
  * переименования
  * fix requirements.txt
  * Вернул урлы до стартрека
  * Уменьшил количество копипасты
  * явно прописывать имена магических аргументов
  * rename _method -> bind_method
  * style fix
  * _connector -> connector
  * вынес функции encode_resource, decode_response
  * Новые атрибуты прокидываю в коннектор
  * fix'ы багов
  * add worklog
  * fix version
  * stream method for st2 connector
  * Правки в базовом коннекторе
  * fix неиспользуемого аргумента в коннекторе st2
  * Зависимость от правильной версии клиента стартрека
  * Пустой requirements.txt для старого startrek'а
  * Починил тесты

 -- Nikita Zubkov (Hello World!) <zubchick@yandex-team.ru>  Thu, 27 Nov 2014 18:20:37 +0300

python-ids (0.10.9) unstable; urgency=low

  [ Никита Зубков ]
  * fix урлов до этушки
  * fix крайнего случае в ids этушке

 -- Nikita Zubkov (Hello World!) <zubchick@yandex-team.ru>  Mon, 10 Nov 2014 19:16:27 +0300

python-ids (0.10.8) precise; urgency=low

  * Orange production

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Mon, 01 Sep 2014 14:01:25 +0400

python-ids (0.10.7) unstable; urgency=low

  [ Wladimir Spasskiy ]
  * STAFF-3896 — Писать в лог ошибки, которые получаем от Стартерка
  * STAFF-3896 изменил формат сообщения в логгер

  [ Kirill Sibirev ]
  * Конфиги для JIRA

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Tue, 26 Aug 2014 11:49:01 +0400

python-ids (0.10.6) precise; urgency=low

  [ Kirill Sibirev ]
  * Добавил дополнительные способы получения токенов.

  [ Alex Koshelev ]
  * robe 0.13
  * Хосты staff-api.*

  [ Nikita Zubkov ]
  * fix setup ids-at
  * IDS-14 — Отрефакторить ids викиформатера

  [ Andrey Bulgakov ]
  * Новые репозитории в планере

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Wed, 23 Jul 2014 15:07:53 +0400

python-ids (0.10.5) unstable; urgency=low

  [ Nikita Zubkov ]
  * Ненавижу висящие пробелы
  * Создание постов-ссылок в этушке

 -- Nikita Zubkov (Hello World!) <zubchick@yandex-team.ru>  Fri, 06 Jun 2014 14:32:34 +0400

python-ids (0.10.4) precise; urgency=low

  * New planner api production host

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Tue, 27 May 2014 10:41:43 +0400

python-ids (0.10.3) unstable; urgency=low

  * https for new plan-api + don't verify host.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Fri, 16 May 2014 15:22:58 +0400

python-ids (0.10.2) unstable; urgency=low

  * Fixed get_one query params

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Fri, 16 May 2014 15:14:14 +0400

python-ids (0.10.1) unstable; urgency=low

  * Fixed get_one for old ids-plan

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Fri, 16 May 2014 11:48:55 +0400

python-ids (0.10.0) unstable; urgency=low

  * ids для нового апи Планера
  * Добавил еще requirements-файлов для тестов.
  * Доработал планерно-стаффовый базовый репозиторий.
  * Написал описание в README.md

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Fri, 16 May 2014 11:17:52 +0400

python-ids (0.9.1) unstable; urgency=low

  * FIx: обращение к несуществующему атрибуту connector.backend_errors

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Tue, 13 May 2014 15:33:03 +0400

python-ids (0.9.0) unstable; urgency=low

  * Lots of cleanings
  * Calendar connector refactoring
  * Плагины для коннекторов
  * Убрал зависимость ids_formatter от wf.
  * Updated python-robe build dependency
  * PLAN-3290 — Заморозить зависимость jira в ids
  * Атрибуты коннекторов в нижнем регистре.
  * Сделал несколько улучшений в ids_plan, которые не меняют функционал.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Tue, 06 May 2014 14:15:49 +0400

python-ids (0.8.3) unstable; urgency=low

  * Забыл исправить хост wf в тестинге.
  * Bump version: 0.8.2 → 0.8.3

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Wed, 16 Apr 2014 14:24:52 +0400

python-ids (0.8.2) unstable; urgency=low

  [ Andrey Bulgakov ]
  * Repository.getiter в Планере возвращает настоящий итератор

  [ Kirill Sibirev ]
  * Новый хост форматтера в тестинге.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Wed, 16 Apr 2014 13:39:06 +0400

python-ids (0.8.1) unstable; urgency=low

  * Удалил неправильный импорт

 -- Dmitry Terrov <terrmit@yandex-team.ru>  Thu, 03 Apr 2014 16:02:43 +0400

python-ids (0.8) unstable; urgency=low

  * ids для Staff API v3. Люди, группы, членства, организации, офисы, столы, помещения, оборудование

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Tue, 25 Mar 2014 19:49:57 +0400

python-ids (0.7.1) unstable; urgency=low

  [ Kirill Sibirev ]
  * Fix: Пропустил место, где остался json, а не json()
  * ids-wf не нуждается в жесткой зависимости от версии

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Thu, 20 Mar 2014 16:28:20 +0400

python-ids (0.7.0) unstable; urgency=low

  * ids-gap

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Thu, 20 Mar 2014 11:13:15 +0400

python-ids (0.6.0) unstable; urgency=low

  [ Kirill Sibirev ]
  * Базовый клиент для orange.
  * Добавил логгирование ошибок в базовый коннектор.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Tue, 18 Mar 2014 18:35:19 +0400

python-ids (0.5.8) unstable; urgency=low

  * Update dependencies
  * update test broken - skips key field on update
  * Использование robe для создания тестовых окружений
  * Новый jira>=0.21 без патчей
  * Правильно ломается при ошибке в тестах

 --  <mou@yandex-team.ru>  Fri, 07 Mar 2014 17:25:07 +0400

python-ids (0.5.7) unstable; urgency=low

  * Корректная передача множественных значений в API Стартрека

 -- Vladimir Moskva <vladmos@yandex-team.ru>  Fri, 07 Feb 2014 16:04:36 +0400

python-ids (0.5.6) unstable; urgency=low

  * Поддержка запросов по дате в Стартрек.

 -- Vladimir Moskva <vladmos@yandex-team.ru>  Mon, 03 Feb 2014 22:34:45 +0400

python-ids (0.5.5) unstable; urgency=low

  [ Kirill Sibirev ]
  * Ходим из development в testing форматтера.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Mon, 23 Dec 2013 13:23:11 +0400

python-ids (0.5.4) unstable; urgency=low

  * Просто пересборка

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Thu, 21 Nov 2013 19:20:59 +0400

python-ids (0.5.3) unstable; urgency=low

  * Возможность пробрасывать в Викиформаттер конфиг.
  * Возможность указать какой питон ставить в virtualenv.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Thu, 21 Nov 2013 19:20:59 +0400

python-ids (0.5.2) unstable; urgency=low

  * Явно ставим User-Agent при походе в Викиформаттер.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Mon, 18 Nov 2013 18:27:21 +0400

python-ids (0.5.1) unstable; urgency=low

  [ Roman Alexeev ]
  * Add requirements files to sdist packages

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Thu, 14 Nov 2013 20:13:58 +0400

python-ids (0.5.0) unstable; urgency=low

  * Рефакторинг - убиение namespace packages.

 -- Roman Alexeev <letitbee@yandex-team.ru>  Thu, 11 Nov 2013 13:06:00 +0400

python-ids (0.4.17) unstable; urgency=low

  * Кастомные параметры при линковке тикетов.

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Thu, 5 Now 2013 20:07:00 +0400

python-ids (0.4.16) stable; urgency=low

  * Поправил обработку результата из АПИ стартрека

 -- Vladimir Moskva <vladmos@yandex-team.ru>  Tue, 22 Oct 2013 17:15:53 +0400

python-ids (0.4.15) stable; urgency=low

  * Fixed startrek API test url and some startrek tests.
  * WIKI-5583: поддержка балк-версии стартрек ручки v1/issues.

 -- Vladimir Moskva <vladmos@yandex-team.ru>  Mon, 21 Oct 2013 19:15:35 +0400

python-ids (0.4.14) stable; urgency=low

  * Поддержка jql и сортировок для стартрека

 -- Vladimir Moskva <vladmos@yandex-team.ru>  Thu, 17 Oct 2013 18:23:33 +0400

python-ids (0.4.13-1) unstable; urgency=low

  * XB-Conductor-Ignore: True для пакета formatter.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Tue, 15 Oct 2013 14:46:03 +0400

python-ids (0.4.13) precise; urgency=low

  [ Kirill Sibirev ]
  * ids.sources.formatter
  * common connector
  * unit tests runner

  [ Timur Zaripov]
  * Refactored try_get_json

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Tue, 15 Oct 2013 14:26:12 +0400

python-ids (0.4.12) unstable; urgency=low

  [ Den Lesnov ]
  * STAFF-2614__startrek_issue_unique Поддержка поля unique сущности issue

 -- Denis Lesnov <den-lesnov@yandex-team.ru>  Fri, 04 Oct 2013 17:54:01 +0400

python-ids (0.4.11) unstable; urgency=low

  [ Anton Bobukh ]
  * Startrek: IssuePermissions repository

 -- Anton Bobukh <abobukh@yandex-team.ru>  Mon, 30 Sep 2013 17:34:14 +0400

python-ids (0.4.10) lucid; urgency=low

  [ Roman Alexeev ]
  * Merge ids.helpers.oauth into ids.common

 -- Roman Alexeev <letitbee@yandex-team.ru>  Thu, 26 Sep 2013 13:15:27 +0400

python-ids (0.4.9) unstable; urgency=low

  [ Roman Alexeev ]
  * Remove namespace_packages from root setup.py - this should finally
    fix import hell

 -- Denis Lesnov <den-lesnov@yandex-team.ru>  Wed, 25 Sep 2013 16:55:19 +0400

python-ids (0.4.8) precise; urgency=low

  [ Roman Alexeev ]
  * Remove pkgutil magic from __init__.py's that dont require it
  * Put some of the extend_path's back

  [ Kirill Sibirev ]
  * Практика показывает, что 0.5 маловато.
  * Починил тесты планера.

  [ Andrey Bulgakov ]
  * Тестовое API стартрека переехало

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Thu, 19 Sep 2013 13:41:43 +0400

python-ids (0.4.7) unstable; urgency=low

  * Добавил хосты "brand new wiki formattah" в конфиги.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Wed, 11 Sep 2013 13:48:43 +0400

python-ids (0.4.6) unstable; urgency=low

  * Don't let requests/jira exceptions out of ids

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Tue, 10 Sep 2013 12:59:13 +0400

python-ids (0.4.5) unstable; urgency=low

  * Stupid NameError fix

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Wed, 04 Sep 2013 19:17:45 +0400

python-ids (0.4.4) unstable; urgency=low

  [ Kirill Sibirev ]
  * Добавлена возможность ставить таймаут из диапазона (0; 1).
  * Таймаут при обращении в st снижен до 0.5 с (PLAN-2212).

  [ Andrey Bulgakov ]
  * Возможность указать таймаут для запросов в джиру

 -- Andrey Bulgakov <abulgakov@yandex-team.ru>  Wed, 04 Sep 2013 18:07:28 +0400

python-ids (0.4.3) unstable; urgency=low

  [ Andrey Bulgakov ]
  * Ходим в oauth по https

 -- Denis Lesnov <den-lesnov@yandex-team.ru>  Fri, 26 Jul 2013 14:03:31 +0400

python-ids (0.4.2) unstable; urgency=low

  [ Dmitry Prokofyev ]
  * search_issues не возвращал последнюю страницу.
  * Убрал лишнюю проверку.

  [ Andrey Bulgakov ]
  * Проброс опций запроса для ids.helpers.oauth.get_token

  [ Denis Lesnov ]
  * Update packages/oauth/ids/helpers/oauth.py

 -- Denis Lesnov <den-lesnov@yandex-team.ru>  Mon, 22 Jul 2013 13:26:45 +0400

python-ids (0.4.1) testing; urgency=low

  * Увеличил таймаут при походе в API Планера.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Thu, 27 Jun 2013 14:26:53 +0400

python-ids (0.4.0) testing; urgency=low

  * Внимание! Тестовая сборка через тим-сити. Прошу проверить всех, как она работает.

 -- Chaporgin Anton <chapson@yandex-team.ru>  Fri, 07 Jun 2013 15:58:22 +0400

python-ids (0.3.21) unstable; urgency=low

  * requests не понимает генератор, необходим массив.

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Wed, 05 Jun 2013 14:19:12 +0400

python-ids (0.3.20) unstable; urgency=low

  * ids.helpers.oauth.get_token refactoring
  * Tests for ids.helpres.oauth
  * versions for ids* packages

 -- Anton Bobukh <abobukh@yandex-team.ru>  Mon, 03 Jun 2013 19:33:10 +0400

python-ids (0.3.19) unstable; urgency=low

  [ Mikhail Petrov ]
  * Таймаут соединения с планерным API 30ms
  * Поднял таймаут соединения с планерным API
  * Добавлен retry при походе в планерное апи

  [ Dmitry Prokofyev ]
  * Исправленно формирование урла для поиска  тикетов (ручка search).

  [ Anton Bobukh ]
  * IDS-9: cc
  * IDS-8: StartrekConnector.search_links fix
  * IDS-9: Error handling fix
  * IDS-8: DEBUG mode check is disabled for uid-login auth
  * IDS-8: StartrekConnector._try_get_json fix
  * IDS-9: integration tests fixes
  * IDS-8: StartrekConnector._raise_on_error refactoring
  * IDS-8: cc

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Mon, 03 Jun 2013 14:24:23 +0400

python-ids (0.3.15) precise; urgency=low

  * Рефакторинг репозиториев планера

 -- Mikhail Petrov <mixael@yandex-team.ru>  Tue, 16 Apr 2013 00:00:43 +0400

python-ids (0.3.14) precise; urgency=low

  * Прописал хост для продакшн-планер-апи

 -- Mikhail Petrov <mixael@yandex-team.ru>  Fri, 12 Apr 2013 18:57:57 +0400

python-ids (0.3.13) precise; urgency=low

  * Планер

 -- Mikhail Petrov <mixael@yandex-team.ru>  Thu, 11 Apr 2013 19:23:34 +0400

python-ids (0.3.12) stable; urgency=low

  * Поправил баг взаимодействия со старым requests в коннекторе стартрека

 -- Timur Zaripov <q210@yandex-team.ru>  Tue, 12 Mar 2013 15:40:19 +0400

python-ids (0.3.11) unstable; urgency=low

  * Исправил rules.

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Wed, 06 Mar 2013 18:55:12 +0400

python-ids (0.3.10) unstable; urgency=low

  * Исправлен список хостов StarTrek
  * Линковка тикетов StarTrek
  * oauth helper

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Wed, 06 Mar 2013 17:13:33 +0400

python-ids (0.3.9) unstable; urgency=low

  * fix

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Thu, 28 Feb 2013 18:47:30 +0400

python-ids (0.3.8) unstable; urgency=low

  * Конфиги в одном месте.

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Thu, 28 Feb 2013 18:01:40 +0400

python-ids (0.3.7) unstable; urgency=low

  * Исправил версию requests для календаря.

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Thu, 21 Feb 2013 15:27:04 +0400

python-ids (0.3.6) unstable; urgency=low

  * Внес изменения для работы calendar с python-requests 1.1.0

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Thu, 21 Feb 2013 14:29:46 +0400

python-ids (0.3.5) unstable; urgency=low

  * хожу с ретраями в Стартрек на ошибки BlackBox и подключения к бекэнду

 -- Vladimir Moskva <vladmos@yandex-team.ru>  Mon, 11 Feb 2013 16:37:30 +0400

python-ids (0.3.4) stable; urgency=low

  [ Chaporgin Anton ]
  * добавил ConfigurationError
  * таймауты для стратрека
  * добавил экспешнов-потомков BackendError
  * глупые ошибки в инициализации исключения

  [ Vladimir Shakhov ]
  * repository_issues test_get_with_defferent_lookup now only loads one
    issue
  * STARTREK-762 issues.update works now

 -- Chaporgin Anton <chapson@yandex-team.ru>  Tue, 05 Feb 2013 18:49:42 +0300

python-ids (0.3.3) unstable; urgency=low

  * Явно указываем версию python-requests.

 -- Kirill Sibirev <sibirev@yandex-team.ru>  Fri, 01 Feb 2013 19:07:36 +0400

python-ids (0.3.2) unstable; urgency=low

  [ Dmitry Prokofyev ]
  * python-requests добавлен в зависимости к ids.calendar

  [ Vladimir Shakhov ]
  * removed silly requests.defaults.defaults
  * using requests.session in compatible to python-request 1.1.0 way
  * compatibility with requests 1.1.0
  * fix for compatibility of requests.json with python-requests 1.1.0
  * STARTREK-713 expand='comments' for api/v1/search
  * IDS-3 bound comments repository (supports creating)

  [ Kirill Sibirev ]
  * Дефолтные хосты для календаря.
  * Добавил yenv в зависимости.

  [ Dmitry Prokofyev ]

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Fri, 01 Feb 2013 18:06:25 +0400

python-ids (0.3.1) unstable; urgency=low

  [ Kirill Sibirev ]
  * Added .idea to .gitignore
  * Calendar holidays repository.

  [ Vladimir Shakhov ]
  * IDS-4 sub tasks

  [ Dmitry Prokofyev ]
  * Добавлена зависимость от python-requests. Подправлен один из инитов.

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Mon, 28 Jan 2013 22:24:54 +0400

python-ids (0.3.0) unstable; urgency=low

  [ Sergey Kolesnik ]
  * REVIEW: у jira::tickets переделан метод update, который не
    соответствовал правилам наследования базового репозитория

  [ Vladimir Shakhov ]
  * ids.startrek

  [ Dmitry Prokofyev ]
  * Немного причесал код.

  [ Dmitry Prokofyev ]

 -- Dmitry Prokofyev <dmirain@yandex-team.ru>  Mon, 28 Jan 2013 21:25:20 +0400

python-ids (0.2.2) lucid; urgency=low

  [ Dmitry Terrov ]
  * Возвращены components и fixVersions

 -- Dmitry Terrov <terrmit@yandex-team.ru>  Wed, 12 Dec 2012 15:34:47 +0400

python-ids (0.2.1) lucid; urgency=low

  [ Dmitry Terrov ]
  * В exclude добавлены пакеты tests

 -- Dmitry Terrov <terrmit@yandex-team.ru>  Wed, 12 Dec 2012 13:55:29 +0400

python-ids (0.2.0) lucid; urgency=low

  [ Alex Koshelev ]
  * Подчищаем .egg-info после сборки

  [ Sergey Kolesnik ]
  * NEW: добавлена возможность подставлять питонские списки в оператор
    __in в лукапе
  * NEW: поддержка вложенных перегрузок опций
  * REVIEW: base repository
  * NEW: unit tests for RepositoryBase
  * CHANGED: хранилища приведены к унифицированному интерфейсу
  * FIXED: обработка динамического подключения репозиториев
  * NEW: тестирование реестра
  * NEW: тест для базового класса репозитория на создание ключа для
    хранилища, с использованием пользовательских полей
  * NEW: тест для проверки работы с пользовательскими полями в лукапах
  * CHANGED: unittest заменен на nose; тесты перемещены на уровень выше,
    чтобы не попадать в продакшн; сделан nose-скрипт, запускающий тесты
    и поддерживающий параметры, какой имеено тестировать package
  * NEW: саб-репозиторий комментариев, поиск лукапами в джанго-стиле
  * CHANGED: тикет-репозиторий в каждый ресурс вставляет саб-репозиторий
    комментариев
  * NEW: добавлен класс коннектор к джире
  * NEW: тесты для ids-common
  * NEW: тесты на jql_binding;
  * NEW: начальные тесты для репозитория тикетов джиры
  * NEW: тесты для репозитория тикетов
  * NEW: дополнение к тестам репозитория тикетов
  * FIXED: исправленние и дополнение тестов для jira-tickets
  * REVIEW: рефакторинг get'a и переписывание его через getiter
  * FIXED: репозиторий комментариев переписан с учетом нового getiter'а
  * NEW: тесты репозитория с комментариями
  * NEW: тестирование класса-коннектора к jira
  * NEW: полные тесты на поиск и создание тикета
  * NEW: тесты для обновления тикета
  * REVIEW: рефакторинг, облегчающий создание плагинов

 -- Dmitry Terrov <terrmit@yandex-team.ru>  Wed, 12 Dec 2012 12:46:53 +0400

python-ids (0.1.4) lucid; urgency=low

  [ Sergey Kolesnik ]
  * REVIEW: bind_resource и issue2resource объединены в wrap_to_resource
  * NEW: сделан опциональный маппинг для custom field'ов
  * FIXED: баг с обновлением динамических полей

 -- Mikhail Petrov <mixael@yandex-team.ru>  Thu, 11 Oct 2012 00:02:19 +0400

python-ids (0.1.3) unstable; urgency=low

  [ Sergey Kolesnik ]
  * REVIEW: добавлен библиотечный слой исключений
  * CHANGED: переделан интерфейс реестра, репозиторри добавляются не явно,
    а фабриками
  * CHANGED: регистрация через реестр переделана
  * NEW: в опциях репозитория можно менять конкретный сервер джиры

  [ Alex Koshelev ]
  * Переименовал python-ids.jira в python-ids.sources.jira

  [ Sergey Kolesnik ]
  * NEW: простой тест для запуска
  * FIXED: ошибки импортирования и передача опций в качестве кейвордов
  * REVIEW: module rename refactoring
  * NEW: issuetype при создании тикета можно не указывать

  [ Alex Koshelev ]
  * Переименовал python-ids.jira в python-ids.sources.jira

  [ Sergey Kolesnik ]
  * NEW: динамическое подключение модулей репозиториев

 -- Sergey Kolesnik <dword@yandex-team.ru>  Wed, 10 Oct 2012 18:35:47 +0400

python-ids (0.1.2) unstable; urgency=low

  * Первая стабильная сборка

 -- Mikhail Petrov <mixael@yandex-team.ru>  Tue, 09 Oct 2012 15:59:02 +0400

python-ids (0.1.1) unstable; urgency=low

  * up

 -- Mikhail Petrov <mixael@yandex-team.ru>  Tue, 09 Oct 2012 11:03:58 +0400

python-ids (0.1) unstable; urgency=low

  * Первичная закатка

 -- Alex Koshelev <alexkoshelev@yandex-team.ru>  Sun, 07 Oct 2012 10:44:26 +0400
